@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#policy h3 {
	margin-top: 60px;
	margin-bottom: 15px;
	color: var(--color-font);
	font-size: 28px;
	text-align: left;
}
#policy ol {
	margin-left: 1.2em;;
}
#policy ol li+li {
	margin-top: 0.8em;
}
#policy p a {
	text-decoration: underline;
}
@media only screen and (max-width: 640px){ /* スマホ */
	#policy h3 {
		margin-top: 40px;
		font-size: 20px;
	}
}